package com.izouma.immall.dto.gen;


import com.fasterxml.jackson.annotation.JsonAutoDetect;
import com.fasterxml.jackson.annotation.JsonInclude;

/**
 * table_field 实体类
 * Fri May 04 13:38:24 CST 2018  Suo Chen Cheng
 */
@JsonAutoDetect
@JsonInclude(JsonInclude.Include.NON_NULL)
public class Subtable {

    private String name;

    private String column;

    private String subColumn;

    private String subCode;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getColumn() {
        return column;
    }

    public void setColumn(String column) {
        this.column = column;
    }

    public String getSubColumn() {
        return subColumn;
    }

    public void setSubColumn(String subColumn) {
        this.subColumn = subColumn;
    }

    public String getSubCode() {
        return subCode;
    }

    public void setSubCode(String subCode) {
        this.subCode = subCode;
    }
}

